div, p, ul, ol, li, a, table, img, h1, h2, h3, h4, h5, h6, h7, thead, tbody, tfood, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	font-family: calibri;
}

body {
	/* background-image: url("paper.jpg"); */
	/* background-color: #D7C2AD; */
	/* background-size: cover; */
	overflow-y: scroll;
	text-align: center;
	
}
div.outerCorpus {
	margin: auto;
	width: 70em;
}
div.outer {
	background-color: white;
	/* margin: 2em; */
}

div.motto {
	font-family: courier new;
	background-image: url("smolenice.jpg");
	/* background-color: white; */
	height: 15em;
	background-size: cover;
	text-align: right;
	padding: 0.5em;
}
div.smolenice {
	background-color: #6A9FC5;
	/* color: white; */
	font-size: 1.5em;
	padding: 0.25em;
}
div.menu {
	position: relative;
	text-align: left;
	margin: 0;
	border-bottom: 0.5em solid white;
	/* border-bottom: 0.5em solid #584737; */
	font-size: 1.2em;
	padding: 0.5em;
	padding-left: 0.8em;
	background-color: #6A9FC5;
	/* color: white; */
}

a {
	text-decoration: none;
	color: #00005E;
}

a:hover {text-decoration: underline;}

a.menu { color: black; }
div.content {
	/* background-color: #584737; */
	vertical-align: top;
	/* color: white; */
	padding-top: 0.5em;
	padding-bottom: 1em;
	min-height: 70em;
	/* color: #D7C2AD; */
}

div.left {
	width: 14em;
	padding-left: 1em;
	margin: auto;
	float: left;
	text-align: left;
}
div.right {
	width: 47em;
	margin-left: 16em;
	text-align: left;
	padding-right: 1em;
}
div.footer {
	text-align: center;
	/* background-color: #584737; */
}

.leftMenu {
	/* color: #D7C2AD; */
	color: #00005E;
	}
img.vyzva {
	width: 48em;
	min-width: 300px;
	max-width: 1000px;
}

h1 {
	font-size: 1.5em;
}

h2 {
	border-bottom: 1px solid #D0D0D0;
	/* color: white; */
	margin-top: 0.75em;
}
h2:first-child {margin-top: 0;}

span.content {
	margin-bottom: 2em;
	line-height: 1.25;
	display: block;
	border-top: 1px solid #D7C2AD;
	font-size: 1.2em;
}
span.content:first-child {
	border-top: 0;
}
span.date {
	text-align:right;
	display: block;
}
span.leftMenu {margin-top: 0.4em; display:block;}
/* hr { color: #D7C2AD;} */

img.facebook {
	height: 2em;
	position:absolute;
	right: 0em;
	top:0.1em;
}
img.language {
	position: absolute;
	right: 2.25em;
	top: 0.75em;
}

table.program {
	border: 0;
	font-size: 1.1em;
}
td.program_left {
	padding: 0.5em;
	width: 7em;
	vertical-align: top;
	text-align: center;
}
td.program_right {
	padding: 0.25em;
}
span.program {
	display: block;
	padding-top: 0.5em;
}

table.izba {
	width: 100%;
	margin: 0.5em;
	border-collapse: collapse;
	border: 0.1em solid #D7C2AD;
}
th.izba, td.izba {
	padding: 0.33em;
}
.kapacita {
	width: 5em;
	text-align: center;
}

span.button {
	border: 1px solid black;
	background-color: lightblue;
	padding: 0.25em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-radius: 0.5em;
	color: black;
	cursor: pointer;
}
span.disabledbutton {
	border: 1px solid black;
	background-color: lightgrey;
	padding: 0.25em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-radius: 0.5em;
	color: black;
}

input.button {
	border: 1px solid black;
	background: lightblue;
	padding: 0.25em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	border-radius: 0.5em;
	color: black;
	font-size: 0.9em;
	font-weight: bold;
	cursor: pointer;
}

span.povinne {
	color: red;
	padding-bottom: 0.25em;
}

.hidden {
	display: none;
}
div#ubytovanie_outer {
	position: fixed;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	background-color: lightgrey;
	text-align: center;
	z-index: 1;
}
div#ubytovanie {
	width: 50em;
	margin: auto;
	/* height: 10em; */
	margin-bottom: 5em;
	background-color: yellow;
}
.invisible {
	visibility: hidden;
}
/* th.izba {background-color: #D7C2AD; color: #00005E; } */
th.izba {background-color: white; color: #00005E; }
td.left { width: 5em; padding-left: 0.5em; vertical-align: top;}
td.right { font-weight: bold; }

div#result {
	margin: 0.5em;
	/* color: white; */
}
input#meno {
	padding: 0.25em;
	width: 35em;
	border-radius: 0.5em;
}
input#priezvisko {
	padding: 0.25em;
	width: 35em;
	border-radius: 0.5em;
}
input#organizacia {
	padding: 0.25em;
	width: 35em;
	border-radius: 0.5em;
}
span.form {
	font-size: 0.85em;
}
span.formerror {
	font-size: 0.85em;
	color: red;
}

p.form {
	margin: 0;
	padding: 0.3em;
	font-size: 1em;
}

input.form {
	width: calc(100% - 0.5em);
	font-size: 1em;
	padding: 0.25em;
	border: 0;
}

h3 {
	margin-top: 0.5em;
}
label.form {
	font-size: 0.8em;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}


.block { display: block; }
